@charset "UTF-8";

*:lang(en) {
	font-family: Verdana;
}

#modeChange a {
	font-size: 18px;
}

header nav ul {
	width: 166px;
	height: 35px;
}

header nav ul li {
	width: 75px;
	height: 35px;
	line-height: 35px;
}

header nav ul li a {
	padding-top: 2px;
	width: 75px;
	height: 33px;
	font-size: 16px;
}

.pageTitle {
	font-size: 22px;
}

footer ul li a {
	font-size: 15px;
}

.unitHeadline {
	font-size: 16px;
}

.menu li a {
	font-size: 20px;
}

.voc_kana,
.exa_kana {
	font-size: 15px;
	line-height: 1.5;
}

.voc_kanji {
	font-size: 24px;
	line-height: 1.3;
}

.voc_trans,
.exa_trans {
	font-size: 15px;
	line-height: 1.3;
}

.exa_kanji {
	font-size: 20px;
	line-height: 1.3;
}

.info {
	font-size: 16px;
	line-height: 1.5;
}

.column h3 {
	font-size: 20px;
	line-height: 1.5;
}

.column p,
.saito p {
	font-size: :15px;
	line-height: 1.5;
}

body.exa .voc_kanji {
	font-size: 16px;
}

form.entrySearch input[type="search"] {
	font-size: 16px;
}

form.entrySearch input[type="submit"] {
	font-size: 14px;
}

p.hits {
	font-size: 16px;
}

p.hits span {
	font-size: 18px;
}

ul.tagList li a,
ul.selectedTags li a,
ul.addTags li a {
	font-size: 18px;
}

ul.pager li {
	font-size: 22px;
}

div.notFound p {
	font-size: 16px;
	line-height: 1.5;
}

.btn50on ul li {
	line-height: 1.7;
}

.btn50on ul li a {
	font-size: 23px;
}

.contact p.message {
	line-height: 1.5;
}

.contact table.contactForm th {
	width: 5em;
}

.aboutus .entryData p {
	line-height: 1.5;
}
